<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>AppleACPIPowerSource</string>
	<key>CFBundleGetInfoString</key>
	<string>1.0.5, Copyright Apple Computer, Inc. 2003-2006</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.driver.AppleACPIPowerSource</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Apple ACPI Power Source Driver</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0.5</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0.5</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>Battery Hub</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleACPIPowerSource</string>
			<key>IOClass</key>
			<string>AppleACPIBatteryHub</string>
			<key>IOProviderClass</key>
			<string>AppleACPIBattery</string>
		</dict>
		<key>Control Method Battery</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleACPIPowerSource</string>
			<key>IOClass</key>
			<string>AppleACPIBattery</string>
			<key>IONameMatch</key>
			<string>PNP0C0A</string>
			<key>IOProviderClass</key>
			<string>IOACPIPlatformDevice</string>
		</dict>
	</dict>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.driver.AppleACPIPlatform</key>
		<string>1.0.5</string>
		<key>com.apple.iokit.IOACPIFamily</key>
		<string>1.0.0d1</string>
		<key>com.apple.kernel.mach</key>
		<string>1.1</string>
	</dict>
</dict>
</plist>
